package spaceObject.spaceShip;

import java.io.FileNotFoundException;

import javafx.scene.Group;

public class SimpleEnemy extends Enemy {

	public SimpleEnemy(Group group) throws FileNotFoundException {
		super(group,
				"C:\\Users\\karlz\\Documents\\Eclipse\\SpaceShooter\\src\\main\\resources\\pictures\\spaceShip\\Simple Enemy.png",
				100, 100, 1, 1, 1);
		
		setMaxYPosition(150);
		setSpeed(300);
	}

	@Override
	public void specialAbility() {
	}
}
